MIDlet-Name: 战魂传兵临城下
MIDlet-Vendor: yuansu
MIDlet-Version: 1.0.0
MIDlet-1: 战魂传兵临城下, bin/icon.png, CMIDlet
MicroEdition-Profile: MIDP-1.0
MIDlet-Icon: bin/icon.png
MicroEdition-Configuration: CLDC-1.0
